import 'package:flutter/material.dart';
import 'package:get/get.dart';

class CollectPlaylistsController extends GetxController {
  ScrollController scrollController = ScrollController();

  @override
  void onClose() {
    scrollController.dispose();
    super.onClose();
  }
}
